﻿
.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
  position: relative;
  min-height: 1px;
  padding-right: 15px;
  padding-left: 15px;
}

  .col-md-12 {
    width: 100%;
  }


.footer { position: absolute; bottom: 0; width:100%; height: 40px; color: #959595; overflow: hidden; }

.footer a{ color: #959595;}

.footer a:hover{  color: #666;}

.footer li { float: left; margin-right: 20px; }

.footer .copyright{ margin-left:10px; margin-right: 50px}
#mainmenu-one ul.nav li.dropdown:hover .menu-depth-1,#mainmenu ul.nav li.dropdown:hover .menu-depth-1{display:block;margin-top:0}

.mh-copyright-wrap { border-color: rgba(255, 255, 255, 0.3); background: #ffadce; }

.mh-copyright, .mh-copyright a { color: #f9efef; }



li.wpmenucartli a.wpmenucart-contents span{
	display: inline-block !important;
}

#footer.style15 .footer-bottom .bottom-box1 {
  padding-top: 27px;
  border-top: 1px solid #333;
}

#footer.style17 .footer-bottom .bottom-box1 {
  padding-top: 27px;
  border-top: 1px solid #333;
}



.bottom-box1 {
  overflow: hidden;
}


header .nav .menu-item a {
  color: #282828;
}


.nav .menu-item {
  display: inline-block;
  padding-top: 18px;
  padding-bottom: 18px;
  position: relative;
  font-family: "Cera Basic Bold";
}


.nav .menu-item-has-children:hover .sub-menu,
.nav .menu-item-has-children.out .sub-menu {
  display: block;
}

#block-portfolio .col3 .portfolio-view-content {
text-align: center;
}

#block-portfolio .col4 .portfolio-view-content {
text-align: center;
width: 99%;
padding: 0;
margin: 0;
}

#block-portfolio .col4 a:hover .portfolio-view-content {
bottom: 90px;
}


.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
  position: relative;
  min-height: 1px;
  padding-left: 15px;
  padding-right: 15px; }


.col-xs-1, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9, .col-xs-10, .col-xs-11, .col-xs-12 {
  float: left; }


.col-xs-12 {
  width: 100%; }
.yelp-business .yelp-business-img-wrap{float:left;margin:0}
.yelp-business img.yelp-business-img{display:block;float:left;border-radius:3px;-webkit-box-shadow:0 1px 4px rgba(0,0,0,.2);box-shadow:0 1px 4px rgba(0,0,0,.2)}
.home-domain-check.no-top .input-search-box{background:rgba(255,255,255,.1) none repeat scroll 0 0;border-radius:3px;left:auto;margin:0 auto;position:relative;top:auto;transform:none}
.home-domain-check .input-search-box{width:570px;margin:25px auto 0;margin-bottom:0!important}
.home-search-domain .home-domain-check .domain-check-inner .input-search-box .left-col{padding:0;background-color:transparent}
.home-search-domain .home-domain-check .domain-check-inner .input-search-box .left-col input{margin:0;border-radius:0;font-weight:400}
.home-search-domain .home-domain-check .domain-check-inner .input-search-box .right-col{padding:0}
.home-search-domain .home-domain-check .domain-check-inner .input-search-box .right-col a{border-radius:0;height:45px;line-height:45px;margin:0;font-weight:400}


#content
{
    width:665px;
    margin-top:7px;
    padding-top:8px;
    padding-left:25px;
    padding-right:25px;
    background-color:#ffffff;
    float:left;
}
.row{margin-right:-15px;margin-left:-15px}


#page .marketing-tile-wrapper .tiles-container .tile-image .image img {
  width: auto !important;
  height: 228px;
  position: absolute;
  margin: 0 auto;
  right: 0;
  left: 0; }

.social-icons li.social-facebook a {background-position:-60px 0;}

.social-icons.colored li.social-facebook a,
.social-icons.coloredHov li.social-facebook a:hover {background-color:#3b5998;}



.av-hamburger-box {
width: 35px;
height: 24px;
display: inline-block;
position: relative; 
}




.bri_list_li{
    float: left;
    width: 50%;
    height: 100%;
    max-height: 100%;
    margin-bottom: 25px;
    padding: 0 5px;
}
.masthead__social{display:-webkit-box;display:-webkit-flex;display:-ms-flexbox;display:flex;-webkit-justify-content:space-around;-ms-flex-pack:distribute;justify-content:space-around;-webkit-box-align:center;-webkit-align-items:center;-ms-flex-align:center;align-items:center;background-color:#eee;padding:30px 0;-webkit-box-flex:1;-webkit-flex-grow:1;-ms-flex-positive:1;flex-grow:1}
.masthead__social a{text-decoration:none;margin:0}
.masthead__social a span{color:#333;font-size:24px}
